.br{border:1px solid #f2f2f2;margin:5px;}
.blog-item-desc {
    background-color:#fff;
    padding: 20px 20px;
	height:130px;
	border: 1px solid #fff;
	}
	.blog-title {
    font-weight: 600;
    font-size: 15px;
    color: #000;
    margin-top: 0px;
	cursor: pointer; text-align:center;
}
.blog-item-text p{font-size:14px; text-align:center;}
.blog-item{ background-color:#fff;/*box-shadow: 2px 3px 2px 3px #bfbdbd;transition: top ease 0.5s;position: relative;padding:1px;*/}
.blog-item:hover{top:-10px;}
.blog-item:hover .blog-title{color:#861f41;}
.blog-item-image{padding:20px;}
.dir-img{margin-left:auto !important; margin-right:auto !important;width:100px;filter: grayscale(100%);-webkit-filter: grayscale(100%);}
.dir-img1{margin-left:auto !important; margin-right:auto !important;width:100px;}
.blog-item:hover .dir-img{filter: none;-webkit-filter: grayscale(0%);}
#boardModal{z-index:9999;margin-top:100px;}
p{text-align:justify;}
